/**
 * AGUA Copyright (C) 2023  Atix Labs
 * 
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 * 
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

@import 'css/variables';
@import 'css/_general_styling.scss';

.WrapperModalMyProjects {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 2rem;
  .warningTitle {
    @include primary-text(0.8rem, $coa-primary, 400);
    width: 91px;
    height: 28px;
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    letter-spacing: -0.5px;
    margin-top: 0.3em;
    margin-bottom: 0.3em;
  }
  .paragraph {
    @include primary-text(0.8rem, #728099, 400);
    overflow-wrap: break-word;
    word-wrap: break-word;
    white-space: -moz-pre-wrap;
    white-space: pre-wrap;
    width: auto;
    text-align: center;
  }
  .ant-btn-primary {
    margin-top: 3rem;
    margin-bottom: 3rem;
    .continueText {
      width: 122px;
      height: 16px;
      font-family: 'Rubik';
      font-style: normal;
      font-weight: 700;
      font-size: 14px;
      line-height: 16px;
      /* identical to box height, or 114% */
      display: flex;
      align-items: center;
      text-align: center;
      color: #ffffff;
    }
  }
}
